# == Class: dyfi
#
# This module manages domain hostname refreshing from dy.fi.
#
# === Parameters
#
# [*email*] - The email of dy.fi account.
# [*password*] - The password of dy.fi account.
# [*host*]    - The hostname to refresh.
# [*release*] - Whether to release hostname when service is shutted down or not.
#
# === Examples
#
# See README for details.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class dyfi (
        $email    = $dyfi::params::email,
        $password = $dyfi::params::password,
        $host     = $dyfi::params::host,
	$release  = $dyfi::params::release
)       inherits dyfi::params {

        include dyfi::params, dyfi::install, dyfi::config, dyfi::service

}
