# == Class: dyfi::service
#
# This class manages dyfi-update service.
#
# === Requires
#
# The dyfi::config class.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class dyfi::service {
	service { "dyfi-update":
		ensure => running,
		enable => true,
		require => Class["dyfi::config"],
	}
}
