# == Class: mysql::service
#
# This class manages mysql-server service.
#
# === Parameters
#
# [*service*] - The name of the managed service.
#
# === Requires
#
# The mysql::install class.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class mysql::service {
	service { $service:
		ensure  => running,
		enable  => true,
		require => Class['mysql::install'],
	}
}
