node default {
}

node server {

	include ssh
	include mumble
        include dyfi
	include mysql

	apache::vhost { 'mysite.com':
		port     => '80',
		docroot  => '/var/www/sammio.dy.fi',
		priority => '000',
	}

	rdiff::backup { 'website backup':
		backup_from     => '/home/webadmin/mysite.com',
		mount_dest      => '/mnt/backups',
		dev             => '/dev/sdb1',
		backup_dest_dir => 'mysite.com',
	}

}
