# == Class: ssh::install
#
# This module installs ssh-client and ssh-server.
#
# === Parameters
#
# [*package*] - The name of the package to install.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class ssh::install {
	package { $package:
		ensure 	   => latest,
	}
}
