# == Class: dyfi::params
#
# This class manages the parameters of this dyfi module.
#
# === Parameters
#
# [*email*] - The email of dy.fi account.
# [*password*] - The password of dy.fi account.
# [*host*]    - The hostname to refresh.
# [*release*] - Whether to release hostname when service is shutted down or not.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class dyfi::params {
        $email    = 'email@email.com' 
        $password = 'MyPassword'
        $host     = 'MyHost.dy.fi' 
	$release  = 'no'
}

