# == Class: mysql
#
# This module manages mysql-server.
#
# === Parameters
#
# [*package*]  - The name of the package to install.
# [*service*]  - The name of the managed service.
# [*password*] - The password for mysql-root.
#
# === Examples
#
# See README for details.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class mysql (
	$package  = $mysql::params::package,
	$service  = $mysql::params::service,
	$password = $mysql::params::password
)	inherits mysql::params {

	include mysql::params, mysql::install, mysql::service, mysql::config

}
